<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="pl">
<context>
    <name>@default</name>
    <message>
        <source>External address</source>
        <translation>Adres zewnętrzny</translation>
    </message>
    <message>
        <source>General</source>
        <translation>Ogólne</translation>
    </message>
    <message>
        <source>Advanced</source>
        <translation>Zaawansowane</translation>
    </message>
    <message>
        <source>XMPP/Jabber</source>
        <translation>XMPP/Jabber</translation>
    </message>
    <message>
        <source>Port for data transfers</source>
        <translation>Port transferu danych</translation>
    </message>
</context>
<context>
    <name>FacebookDepreceatedMessage</name>
    <message>
        <source>Facebook XMPP support is disabled since 01.05.2015. This means Kadu will be no longer able to connect to Facebook accounts. You can leave your Facebook accounts configured for chat history or you can remove them from Kadu using Your Account dialog</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Kadu - Facebook</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>GTalkProtocolFactory</name>
    <message>
        <source>Gmail/Google Talk ID:</source>
        <translation>ID konta Gmail/Google Talk</translation>
    </message>
</context>
<context>
    <name>JabberActions</name>
    <message>
        <source>Resend Subscription</source>
        <translation>Ponów subskrypcję</translation>
    </message>
    <message>
        <source>Remove Subscription</source>
        <translation>Anuluj subskrypcję</translation>
    </message>
    <message>
        <source>Ask for Subscription</source>
        <translation>Poproś o subskrypcję</translation>
    </message>
</context>
<context>
    <name>JabberAddAccountWidget</name>
    <message>
        <source>&lt;a href=&apos;#&apos;&gt;What is my username?&lt;/a&gt;</source>
        <translation>&lt;a href=&apos;#&apos;&gt;Jaka jest moja nazwa użytkownika?&lt;/a&gt;</translation>
    </message>
    <message>
        <source>Username</source>
        <translation>Nazwa użytkownika</translation>
    </message>
    <message>
        <source>Password</source>
        <translation>Hasło</translation>
    </message>
    <message>
        <source>Remember Password</source>
        <translation>Zapamiętaj hasło</translation>
    </message>
    <message>
        <source>Account Identity</source>
        <translation>Tożsamość konta</translation>
    </message>
    <message>
        <source>&lt;font size=&apos;-1&apos;&gt;&lt;i&gt;Select or enter the identity that will be associated with this account.&lt;/i&gt;&lt;/font&gt;</source>
        <translation>&lt;font size=&apos;-1&apos;&gt;&lt;i&gt;Wybierz lub wprowadź tożsamość z która będzie skojarzone konto.&lt;/i&gt;&lt;/font&gt;</translation>
    </message>
    <message>
        <source>Add Account</source>
        <translation>Dodaj konto</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Anuluj</translation>
    </message>
</context>
<context>
    <name>JabberChangePassword</name>
    <message>
        <source>Current connection is not safe for password change. Use encrypted connection or change password on provider&apos;s site.</source>
        <translation>Połączenie nie jest wystarczająco bezpieczne, aby zmienić hasło. Użyj szyfrowanego połączenia lub zmień hasło na stronie dostawcy konta</translation>
    </message>
    <message>
        <source>Password change is not allowed.</source>
        <translation>Zmiana hasła jest niedozwolona</translation>
    </message>
</context>
<context>
    <name>JabberChangePasswordWindow</name>
    <message>
        <source>Change Password</source>
        <translation>Zmień hasło</translation>
    </message>
    <message>
        <source>New password</source>
        <translation>Nowe hasło</translation>
    </message>
    <message>
        <source>&lt;font size=&apos;-1&apos;&gt;&lt;i&gt;Enter new password for your XMPP/Jabber account.&lt;/i&gt;&lt;/font&gt;</source>
        <translation>&lt;font size=&apos;-1&apos;&gt;&lt;i&gt;Podaj nowe hasło dla twojego konta XMPP/Jabbera.&lt;/i&gt;&lt;/font&gt;</translation>
    </message>
    <message>
        <source>Retype new password</source>
        <translation>Ponów nowe hasło</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Anuluj</translation>
    </message>
    <message>
        <source>Kadu</source>
        <translation>Kadu</translation>
    </message>
    <message>
        <source>Changing password was successful.</source>
        <translation>Hasło zostało pomyślnie zmienione.</translation>
    </message>
    <message>
        <source>Invalid data entered in required fields.

Password entered in both fields (&quot;Password&quot; and &quot;Retype password&quot;) must be the same!</source>
        <translation>Wymagane pola wypełniono nieprawidłowo.

Hasło w obu polach (&quot;Hasło&quot; oraz &quot;Powtórz hasło&quot;) musi być identyczne!</translation>
    </message>
    <message>
        <source>Log in before changing password.</source>
        <translation>Połącz się przed zmianą hasła</translation>
    </message>
    <message>
        <source>Password change failed.

Error: %1</source>
        <translation>Zmiana hasła nieudana.

Błąd: %1</translation>
    </message>
</context>
<context>
    <name>JabberContactPersonalInfoWidget</name>
    <message>
        <source>Full Name</source>
        <translation>Imię i nazwisko</translation>
    </message>
    <message>
        <source>Family Name</source>
        <translation>Nazwisko rodowe</translation>
    </message>
    <message>
        <source>Nickname</source>
        <translation>Pseudonim</translation>
    </message>
    <message>
        <source>Birthdate</source>
        <translation>Data urodzenia</translation>
    </message>
    <message>
        <source>City</source>
        <translation>Miasto</translation>
    </message>
    <message>
        <source>E-Mail</source>
        <translation>E-Mail</translation>
    </message>
    <message>
        <source>Website</source>
        <translation>Strona WWW</translation>
    </message>
</context>
<context>
    <name>JabberCreateAccountWidget</name>
    <message>
        <source>Username</source>
        <translation>Nazwa użytkownika</translation>
    </message>
    <message>
        <source>Password</source>
        <translation>Hasło</translation>
    </message>
    <message>
        <source>Retype Password</source>
        <translation>Powtórz hasło</translation>
    </message>
    <message>
        <source>Remember password</source>
        <translation>Zapamiętaj hasło</translation>
    </message>
    <message>
        <source>Account Identity</source>
        <translation>Tożsamość konta</translation>
    </message>
    <message>
        <source>&lt;font size=&apos;-1&apos;&gt;&lt;i&gt;Select or enter the identity that will be associated with this account.&lt;/i&gt;&lt;/font&gt;</source>
        <translation>&lt;font size=&apos;-1&apos;&gt;&lt;i&gt;Wybierz lub wprowadź tożsamość z która będzie skojarzone konto.&lt;/i&gt;&lt;/font&gt;</translation>
    </message>
    <message>
        <source>Register Account</source>
        <translation>Zarejestruj konto</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Anuluj</translation>
    </message>
    <message>
        <source>Kadu</source>
        <translation>Kadu</translation>
    </message>
    <message>
        <source>Invalid data entered in required fields.

Password entered in both fields (&quot;New password&quot; and &quot;Retype password&quot;) must be the same!</source>
        <translation>Wymagane pola wypełniono nieprawidłowo.

Hasło w obu polach (&quot;Nowe Hasło&quot; oraz &quot;Powtórz hasło&quot;) musi być identyczne!</translation>
    </message>
    <message>
        <source>E-mail:</source>
        <translation>E-mail:</translation>
    </message>
    <message>
        <source>&lt;font size=&apos;-1&apos;&gt;&lt;i&gt;Some servers require your e-mail address during registration.&lt;/i&gt;&lt;/font&gt;</source>
        <translation>&lt;font size=&apos;-1&apos;&gt;&lt;i&gt;Niektóre serwery wymagają podania adresu e-mail w czasie rejestracji.&lt;/i&gt;&lt;/font&gt;</translation>
    </message>
</context>
<context>
    <name>JabberEditAccountWidget</name>
    <message>
        <source>Apply</source>
        <translation>Zastosuj</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Anuluj</translation>
    </message>
    <message>
        <source>Delete account</source>
        <translation>Usuń konto</translation>
    </message>
    <message>
        <source>Username</source>
        <translation>Nazwa użytkownika</translation>
    </message>
    <message>
        <source>Password</source>
        <translation>Hasło</translation>
    </message>
    <message>
        <source>Remember password</source>
        <translation>Zapamiętaj hasło</translation>
    </message>
    <message>
        <source>Change your password</source>
        <translation>Zmień hasło</translation>
    </message>
    <message>
        <source>Account Identity</source>
        <translation>Tożsamość konta</translation>
    </message>
    <message>
        <source>&lt;font size=&apos;-1&apos;&gt;&lt;i&gt;Select or enter the identity that will be associated with this account.&lt;/i&gt;&lt;/font&gt;</source>
        <translation>&lt;font size=&apos;-1&apos;&gt;&lt;i&gt;Wybierz lub wprowadź tożsamość z która będzie skojarzone konto.&lt;/i&gt;&lt;/font&gt;</translation>
    </message>
    <message>
        <source>General</source>
        <translation>Ogólne</translation>
    </message>
    <message>
        <source>Personal Information</source>
        <translation>Informacje osobiste</translation>
    </message>
    <message>
        <source>Connection</source>
        <translation>Połączenie</translation>
    </message>
    <message>
        <source>Port</source>
        <translation>Port</translation>
    </message>
    <message>
        <source>Never</source>
        <translation>Nigdy</translation>
    </message>
    <message>
        <source>Always</source>
        <translation>Zawsze</translation>
    </message>
    <message>
        <source>When available</source>
        <translation>Jeśli możliwe</translation>
    </message>
    <message>
        <source>Allow plaintext authentication</source>
        <translation>Zezwól na nieszyfrowaną autentykację</translation>
    </message>
    <message>
        <source>Over encrypted connection</source>
        <translation>Przy szyfrowanym połączeniu</translation>
    </message>
    <message>
        <source>Options</source>
        <translation>Opcje</translation>
    </message>
    <message>
        <source>Resource</source>
        <translation>Zasób</translation>
    </message>
    <message>
        <source>Priority</source>
        <translation>Priorytet</translation>
    </message>
    <message>
        <source>Data transfer proxy</source>
        <translation>Serwer proxy dla transmisji danych</translation>
    </message>
    <message>
        <source>Kadu</source>
        <translation>Kadu</translation>
    </message>
    <message>
        <source>Legacy SSL is only available in combination with manual host/port.</source>
        <translation>Legacy SSL jest dostępny tylko w połączeniu z ręczną konfiguracją hosta/portu.</translation>
    </message>
    <message>
        <source>Remove account</source>
        <translation>Usuń konto</translation>
    </message>
    <message>
        <source>Proxy configuration</source>
        <translation>Konfiguracja proxy</translation>
    </message>
    <message>
        <source>Publish system information</source>
        <translation>Udostępniaj informacje systemowe</translation>
    </message>
    <message>
        <source>XMPP Server</source>
        <translation>Serwer XMPP</translation>
    </message>
    <message>
        <source>Use custom server address/port</source>
        <translation>Użyj własnego adresu i portu</translation>
    </message>
    <message>
        <source>Server address</source>
        <translation>Adres serwera</translation>
    </message>
    <message>
        <source>Use encrypted connection</source>
        <translation>Używaj szyfrowanego połączenia</translation>
    </message>
    <message>
        <source>Only in older version</source>
        <translation>Tylko w starszej wersj</translation>
    </message>
    <message>
        <source>Network</source>
        <translation>Sieć</translation>
    </message>
    <message>
        <source>Use computer name as a resource</source>
        <translation>Użyj nazwy komputera jako zasobu</translation>
    </message>
    <message>
        <source>Enable composing events</source>
        <translation>Włącz powiadomienia o pisaniu</translation>
    </message>
    <message>
        <source>Your interlocutor will be notified when you are typing a message, before it is sent. And vice versa.</source>
        <translation>Twój rozmówca będzie informowany o tym, że piszesz wiadomość. Działa także w drugą stronę.</translation>
    </message>
    <message>
        <source>Enable chat activity events</source>
        <translation>Włącz powiadomienia o aktywności rozmowy</translation>
    </message>
    <message>
        <source>Your interlocutor will be notified when you suspend or end conversation. And vice versa.</source>
        <translation>Twój rozmówca będzie informowany o tym, że wstrzymałęs pisanie lub zakończyłeś rozmowę. Działa także w drugą stronę.</translation>
    </message>
    <message>
        <source>Others can see your system name/version</source>
        <translation>Znajomi będą widzieć nazwę i wersję twojego systemu operacyjnego</translation>
    </message>
    <message>
        <source>Confrim Account Removal</source>
        <translation>Potwierdź usunięcie konta</translation>
    </message>
    <message>
        <source>Are you sure do you want to remove account %1 (%2)?</source>
        <translation>Czy na pewno chcesz usunąć konto %1 (%2)?</translation>
    </message>
    <message>
        <source>Require data transfer proxy:</source>
        <translation>Wymagaj pośrednika dla transferów danych</translation>
    </message>
    <message>
        <source>Log in before changing password.</source>
        <translation>Połącz się przed zmianą hasła</translation>
    </message>
</context>
<context>
    <name>JabberErrorService</name>
    <message>
        <source>Socket error: %1</source>
        <translation>Błąd gniazda: %1</translation>
    </message>
    <message>
        <source>Server did not respond for PING message</source>
        <translation>Serwer nie odpowiedział na wiadomość PING</translation>
    </message>
    <message>
        <source>Unknown error: %1/%2</source>
        <translation>Nieznany błąd: %1/%2</translation>
    </message>
    <message>
        <source>Bad request</source>
        <translation>Błędne żądanie</translation>
    </message>
    <message>
        <source>Conflict</source>
        <translation>Konflikt</translation>
    </message>
    <message>
        <source>Feature not implemented</source>
        <translation>Funkcjonalność niezaimplementowana</translation>
    </message>
    <message>
        <source>Forbidden</source>
        <translation>Brak dostępu</translation>
    </message>
    <message>
        <source>Gone</source>
        <translation>Nieobecny</translation>
    </message>
    <message>
        <source>Internal server error</source>
        <translation>Błąd wewnętrzny serwera</translation>
    </message>
    <message>
        <source>Item not found</source>
        <translation>Nie odnaleziono obiektu</translation>
    </message>
    <message>
        <source>Jid malformed</source>
        <translation>Nieprawidłowy Jid</translation>
    </message>
    <message>
        <source>Not acceptable</source>
        <translation>Nieakceptowalny</translation>
    </message>
    <message>
        <source>Not allowed</source>
        <translation>Niedozwolony</translation>
    </message>
    <message>
        <source>Not authorized</source>
        <translation>Nieautoryzowany</translation>
    </message>
    <message>
        <source>Payment required</source>
        <translation>Wymagana płatność</translation>
    </message>
    <message>
        <source>Recipient unavailable</source>
        <translation>Odbiorca nieosiągalny</translation>
    </message>
    <message>
        <source>Redirect</source>
        <translation>Przekierowanie</translation>
    </message>
    <message>
        <source>Registration required</source>
        <translation>Wymagana rejestracja</translation>
    </message>
    <message>
        <source>Remote server not found</source>
        <translation>Nie odnaleziono serwera</translation>
    </message>
    <message>
        <source>Remove server timeout</source>
        <translation>Limit czasu serwera zdalnego przekroczony</translation>
    </message>
    <message>
        <source>Resource constraint</source>
        <translation>Ograniczenie zasobów</translation>
    </message>
    <message>
        <source>Service unavailable</source>
        <translation>Usługa niedostępna</translation>
    </message>
    <message>
        <source>Subscription required</source>
        <translation>Wymagana subskrypcja</translation>
    </message>
    <message>
        <source>Undefined condition</source>
        <translation>Nieokreślony warunek</translation>
    </message>
    <message>
        <source>Unexpected request</source>
        <translation>Niespodziewane żądanie</translation>
    </message>
</context>
<context>
    <name>JabberOutgoingFileTransferHandler</name>
    <message>
        <source>Aborted</source>
        <translation>Przerwano</translation>
    </message>
    <message>
        <source>File is corrupted</source>
        <translation>Uszkodzony plik</translation>
    </message>
    <message>
        <source>Protocol error</source>
        <translation>Błąd protokołu</translation>
    </message>
    <message>
        <source>Unknown error</source>
        <translation>Nieznany błąd</translation>
    </message>
</context>
<context>
    <name>JabberPersonalInfoWidget</name>
    <message>
        <source>Full name</source>
        <translation>Imię i nazwisko</translation>
    </message>
    <message>
        <source>Nick</source>
        <translation>Pseudonim</translation>
    </message>
    <message>
        <source>Family name</source>
        <translation>Nazwisko rodowe</translation>
    </message>
    <message>
        <source>Birth year</source>
        <translation>Rok urodzenia</translation>
    </message>
    <message>
        <source>City</source>
        <translation>Miejscowość</translation>
    </message>
    <message>
        <source>E-Mail</source>
        <translation>E-Mail</translation>
    </message>
    <message>
        <source>Website</source>
        <translation>Strona WWW</translation>
    </message>
</context>
<context>
    <name>JabberProtocol</name>
    <message>
        <source>Another client connected on the same resource.</source>
        <translation>Inny klient połączyć się z tym samym zasobem</translation>
    </message>
</context>
<context>
    <name>JabberProtocolFactory</name>
    <message>
        <source>User JID:</source>
        <translation>JID Użytkownika:</translation>
    </message>
</context>
<context>
    <name>JabberRegisterAccount</name>
    <message>
        <source>Internal error: invalid state</source>
        <translation>Błąd wewnętrzny: niepoprawny stan</translation>
    </message>
    <message>
        <source>Connection established.</source>
        <translation>Połączenie ustanowione.</translation>
    </message>
    <message>
        <source>Negotiating registration parameters.</source>
        <translation>Negocjowanie parametrów rejestracji</translation>
    </message>
    <message>
        <source>User with this username is already registered.</source>
        <translation>Użytkownik o tej nazwie jest już zarejestrowany.</translation>
    </message>
    <message>
        <source>Registration parameters received.</source>
        <translation>Otrzymano parametry rejestracji.</translation>
    </message>
    <message>
        <source>Registration at this server requires XMPP Data Forms support. Kadu currently does not support XMPP Data Forms.</source>
        <translation>Rejestracja na tym serwerze wymaga wsparcia dla XMPP Data Forms. Kadu aktualnie nie wspiera XMPP Data Forms.</translation>
    </message>
    <message>
        <source>%1

Server message: %2</source>
        <translation>%1

Komunikat serwera: %2</translation>
    </message>
    <message>
        <source>Unknown error: received stanza type %1</source>
        <translation>Nieznany błąd: otrzymano wiadomość o typie %1</translation>
    </message>
</context>
<context>
    <name>JabberStreamIncomingFileTransferHandler</name>
    <message>
        <source>Aborted</source>
        <translation>Przerwano</translation>
    </message>
    <message>
        <source>File is corrupted</source>
        <translation>Plik uszkodzony</translation>
    </message>
    <message>
        <source>Protocol error</source>
        <translation>Błąd protokołu</translation>
    </message>
    <message>
        <source>Unknown error</source>
        <translation>Nieznany błąd</translation>
    </message>
</context>
<context>
    <name>JabberWaitForAccountRegisterWindow</name>
    <message>
        <source>Registration was successful. Your new XMPP username is %1.
Store it in a safe place along with the password.
Now please add your friends to the buddy list.</source>
        <translation>Rejestracja przebiegła pomyślnie. Twoja nowa nazwa użytownika XMPP to %1.
Zachowaj ją wraz z hasłem w bezpiecznym miejscu.
Teraz możesz dodać przyjaciół do listy kontaktów.</translation>
    </message>
    <message>
        <source>Registering new XMPP account</source>
        <translation>Rejestrowanie nowego konta XMPP</translation>
    </message>
    <message>
        <source>Registration failed.

Server message: %1</source>
        <translation>Rejestracja nieudana

Komunikat serwera: %1</translation>
    </message>
    <message>
        <source>Connecting with server.</source>
        <translation>Łączenie z serwerem.</translation>
    </message>
</context>
<context>
    <name>ShowXmlConsoleActionDescription</name>
    <message>
        <source>Show XML Console</source>
        <translation>Otwórz konsolę XML</translation>
    </message>
</context>
<context>
    <name>XmlConsole</name>
    <message>
        <source>XML Console - %1</source>
        <translation>Konsola XML - %1</translation>
    </message>
</context>
</TS>
